GetAuthorizedAccountIPs
POST
https://api.voximplant.com/platform_api/GetAuthorizedAccountIPs
Gets the authorized IP4 or network.
Allowed roles: Owner, Admin, Developer.
Example request: Show the all items.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
authorized_ipstringOptional
The authorized IP4 or network to filter
allowedbooleanOptional
Whether the IP is allowed
contains_ipstringOptional
Specify the parameter to filter the networks that contains the particular IP4
countintegerOptionalDefaults to
50The max returning record count
offsetintegerOptionalDefaults to
0The first N records are skipped in the output
descriptionstringOptional
The IP address description
Response
Successful response
resultlist of objects
total_countinteger
The total found network count
countinteger
The returned network count